=== debian/control ===
Source: mow-netinstall-settings
Section: misc
Priority: optional
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/siduction/settings-netinstall
Vcs-Git: https://github.com/siduction/settings-netinstall.git
Homepage: https://github.com/siduction/settings-netinstall

Package: mow-netinstall-settings
Architecture: all
Depends: ${misc:Depends},
         fluxbox | x-window-manager,
         mow-wallpapers,
         mow-sddm-settings
	 | mow-lightdm-gtk-settings
	 | mow-gdm3-settings,
         mow-common-settings
Description: Netinstall settings (installed mode)
 Provides default settings for appearance and applications of the fluxbox
 desktop.
 .
 This overrides fluxbox's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: mow-netinstall-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         mow-netinstall-settings,
         mow-common-livesettings,
         mow-wallpapers,
         mow-sddm-livesettings
         | mow-ligthdm-gtk-livesettings
         | mow-gdm3-livesettings
Description: Netinstall settings (live mode)
 Meta package that throw in the needed dependencies for the settings package
